.donate-array__amount {
	position: relative;
	flex: 4rem;
	padding: 1rem 1rem;
	background: #fff;
	border: 1px solid #C4C4C4;
	border-radius: .25rem;
	color: #C4C4C4;
	font-weight: bold;
	cursor: pointer
}

.donate-array__amount[value="Other"] {
	flex: 8rem
}

.donate-array__amount .donate-array__amount-other {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	height: 100%;
	background: transparent;
	color: #0b5eb8;
	font-weight: bold
}

.donate-array__amount[selected] {
	background: #D9F4FF;
	color: #0b5eb8;
	border-width: 2px;
	border-color: #0b5eb8
}

.donate-array__amount[selected] .donate-array__amount-other {
	display: flex
}

.donate-array__amount[selected] .donate-array__amount-other-label {
	visibility: hidden;
}

.donate-array__amount-other > input {
	width: 100%;
	border: 0 !important;
	background: transparent;
	padding-left: 1.5rem !important;
	margin: 0;
	height: 100% !important;
	font-weight: bold;
}

.donate-array__currency {
	position: absolute;
	align-self: center;
	padding-left: .5rem;
}

.donate-array__submit {
	flex: 8rem;
	font-weight: 500;
	letter-spacing: .07em !important;
	cursor: pointer
}

@media (min-width: 35.5rem) {
	.donate-array__amount[value="Other"] {
		flex: 4rem
	}
}

@media (min-width: 45.5rem) {
	.c-featured .donate-array {
		background: #fff;
		padding: 1rem;
		border-radius: .25rem;
		box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25)
	}
}

.message {
	width: 100%;
	padding: 1rem;
	border: 3px solid;
	margin: 1rem 0 0;
}

.message-error {
	color: #333;
	background: pink;
	border-color: red;
}

/* IMPACT ITEMS */

.donate-array__impact-item {
    display:flex;
    color:#C4C4C4;
    margin-bottom:.5rem;
}

.donate-array__impact-item:before{
    margin-right:.5rem;
    font-family:ci-icons;
    content:'\f057';
}

.donate-array__impact-item.is-selected{
    color:#425563;
}

.donate-array__impact-item.is-selected:before{
    content:'\f058';
    color:#57863F;
}